libatm1 package is missing from hoary for amd64

Bug #14408 reported by ColinCoates on 2005-03-22
4
Affects Status Importance Assigned to Milestone
linux-atm (Ubuntu)
Medium
Unassigned

Bug Description

I installed hoary-preview-install-i386 from "Linux Magazine" coverdisk (April
2005), and successfully configured and connected to the internet;I use a
Speedtouch 330 USB ADSL modem to connect to my internet provider (PPP over ATM).
I was really impressed by Ubuntu and became an instant convert to the
distribution! Since my PC is a Fujitsu-Siemens Amilo A1430 notebook (Athlon64
3200+, 1Gb memory, 80Gb hardisk), I decided to download
hoary-preview-install-amd64.iso.torrent of 20-Mar-2005, burn it onto a CD and
install it onto my PC. Unfortunately, I discovered that I cannot connect to the
internet using hoary-preview-install-amd64 because it is missing the libatm1
package (and libatm1-dev for that matter).

Please will you add add libatm1 and libatm1-dev into the next build of
hoary-preview-install-amd64?

Matt Zimmerman (mdz) wrote :

The disc which was included in Linux Magazine was an unofficial snapshot used
without consultating us, and because of this, it was labeled inappropriately.
It does not correspond to hoary-preview-install-i386 at all, and was derived
from a much older DVD image.

Since libatm1 is a very small package, I see no reason not to include it on
future CD images. It should appear in the next daily CD builds for all
architectures. (20050323)

My understanding is that libatm1 is suitable for use with the existing ppp and
speedtouch packages, and so it should not be necessary to include libatm1-dev.
Let me know if you still find it necessary.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.